=== debian/changelog ===
ros-eloquent-kobuki-dock-drive (1.0.0-1bionic) bionic; urgency=high

  * [infra] port and release for ROS2/Eloquent
  * [dock] avoid a crash, but falls short of fixing all failing states in the docking sequence #55 <https://github.com/yujinrobot/kobuki_core/pull/55>
  * [infra] some minor clang static anlayser fixes, #54 <https://github.com/yujinrobot/kobuki_core/pull/54>

 -- Daniel Stonier <d.stonier@gmail.com>  Mon, 13 Jan 2020 05:00:00 -0000

ros-eloquent-kobuki-dock-drive (0.8.0-1bionic) bionic; urgency=high

  * build rules updated for ament

 -- Daniel Stonier <d.stonier@gmail.com>  Thu, 09 Jan 2020 05:00:00 -0000

ros-eloquent-kobuki-dock-drive (0.6.2-1bionic) bionic; urgency=high

  * enable the cx11 compiler

 -- Daniel Stonier <d.stonier@gmail.com>  Sat, 09 Jan 2016 05:00:00 -0000

ros-eloquent-kobuki-dock-drive (0.6.0-1bionic) bionic; urgency=high

  * Redevelopment of kobuki dock drive algorithm.
  * Contributors: Jihoon Lee

 -- Daniel Stonier <d.stonier@gmail.com>  Mon, 04 Aug 2014 04:00:00 -0000

ros-eloquent-kobuki-dock-drive (0.5.3-1bionic) bionic; urgency=high



 -- Daniel Stonier <d.stonier@gmail.com>  Fri, 06 Sep 2013 04:00:00 -0000

ros-eloquent-kobuki-dock-drive (0.5.2-1bionic) bionic; urgency=high



 -- Daniel Stonier <d.stonier@gmail.com>  Sat, 31 Aug 2013 04:00:00 -0000

ros-eloquent-kobuki-dock-drive (0.5.1-1bionic) bionic; urgency=high



 -- Daniel Stonier <d.stonier@gmail.com>  Fri, 30 Aug 2013 04:00:00 -0000

ros-eloquent-kobuki-dock-drive (0.5.0-1bionic) bionic; urgency=high

  * Added extra url info on all packages.
  * adds params for kobuki_auto_docking launchers.
  * Changelogs at package level.
  * 32 bit alignment error. Fast fix: just remove the
    eigen-inheritor attribute, as it's not really needed. It was already
    commented in a previous commit; here I just cleanup and provide a
    description of the fix.
    But the fact is that something is wrong on ecl. We keep track on.
  * Fixed Eigenlib alignment error on 32 bit architectures.

 -- Daniel Stonier <d.stonier@gmail.com>  Thu, 29 Aug 2013 04:00:00 -0000

ros-eloquent-kobuki-dock-drive (0.4.0-1bionic) bionic; urgency=high

  * Add minimum speed parameters: with heavy payloads, at very low speeds, the robot can get stuck easily.
  * Remove motors enabling/disabling, as it can be confusing and it's not particularly useful.

 -- Daniel Stonier <d.stonier@gmail.com>  Fri, 09 Aug 2013 04:00:00 -0000
